
.container {
    margin: 0 auto;
    width: 500px;
}

.about-subtitle {
    font-size: 16px;
    line-height: 20px;
    color: #1C1C1C;
}

.field {
    margin-bottom: 12px;
}
input {
    width: 335px;
    height: 46px;
    background: #FFFFFF;
    border: 1px solid #D8D8D8;
    box-sizing: border-box;
    border-radius: 3px;
    padding-left: 5px;
}

::placeholder {
    font-size: 11px;
    line-height: 10px;
    color: #8A8A8A;
    padding-left: 12px;
}

.error-input {
    border: 2px solid red;
    border-radius: 4px;
}

.error-text {
    padding: 0;
    color: red;
    font-style: bold;
    font-size: 1.0rem;
    margin: 0;
}

 .field i {
     position: absolute;
    color: #fff;
    padding: 3px;
    background: linear-gradient(225.49deg, #7EF192 14.39%, #2DC897 84.84%);
    box-shadow: 0px 0px 12px rgba(124, 140, 186, 0.2);
     border-radius: 50%;
     margin-top: 11px;
     margin-left: 296px;
}

.block {
    background: red;
}

.btn-wrap button {
    border-radius: 25px;
    font-weight: bold;
    font-size: 18px;
    text-align: center;
    outline: none;
    border: 0;
    box-shadow: 0px 4px 16px #76ED92;
    width: 335px;
    height: 50px;
    color: #FFFFFF;
}

.bg-green-btn {
    background: linear-gradient(7.53deg, #7EF192 0%, #2DC897 94.65%);
}

.bg-gr-btn {
  background: #ccc;
}

.btn-wrap {
    margin-top: 275px;
}
.header {
    margin-top: 24px;
}
.header {
    display: flex;
    justify-content: space-between;
}
.header img {
    width: 32px;
    height: 32px;
}
.header h5 {
    margin: 0 auto;
}
.header p {
    font-size: 12px;
    line-height: 14px;
    text-align: center;
}

.block-accounts {
    margin-top: 130px;
    text-align: center;
}
.block-accounts p {
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    color: #1C1C1C;
}
.block-accounts button {
   margin-top: 43px;
}

.plus i {
    font-size: 26px;
}

ul {
    display: flex;
    padding: 0;
    justify-content: space-between;
}
ul li {
    font-size: 12px;
    line-height: 14px;
    color: #606060;
}
.active-li{
    color: #31D19E;
}